CVE-2005-1953
CVSS7.5
发布时间 :2005-06-11 00:00:00
修订时间 :2016-10-17 23:23:34
NMCO    

[原文]Heap-based buffer overflow in the CGI extension for Pico Server (pServ) 3.3 allows remote attackers to execute arbitrary code via a long HTTP request.


[CNNVD]Pico Server (pServ) 任意代码执行漏洞(CNNVD-200506-102)

        Pico Server (pServ) 3.3的CGI(公共网关接口)扩展程序中存在堆缓冲区溢出漏洞,远程攻击者可通过一个超长HTTP请求来执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1953
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1953
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200506-102
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111852830111316&w=2
(UNKNOWN)  BUGTRAQ  20050611 Multiple vulnerabilities in Pico Server (pServ) v3.3
http://sourceforge.net/project/shownotes.php?group_id=59378&release_id=334036
(VENDOR_ADVISORY)  CONFIRM  http://sourceforge.net/project/shownotes.php?group_id=59378&release_id=334036

- 漏洞信息

Pico Server (pServ) 任意代码执行漏洞
高危 缓冲区溢出
2005-06-11 00:00:00 2005-10-20 00:00:00
远程  
        Pico Server (pServ) 3.3的CGI(公共网关接口)扩展程序中存在堆缓冲区溢出漏洞,远程攻击者可通过一个超长HTTP请求来执行任意代码。

- 公告与补丁

        

- 漏洞信息

17286
Pico Server (pServ) CGI Argument Remote Overflow
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-06-11 2005-05-18
2005-06-11 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站